Subject: workaround for 9766

From: Mark Lillibridge <[email-masked]>
Date: Fri, 28 Dec 2012 13:22:28 -0800

It appears that resend (C-u f) does not have any of the problems
that forward does -- correctly resends the message in essentially its
current form so incompetent mail clients display it correctly -- so I
recommend using it plus a separate message telling the recipient that
you are resending the message and why for now.

- Mark